Package: php-horde-trean / 1.1.7-1

Metadata

Package Version Patches format
php-horde-trean 1.1.7-1 3.0 (quilt)

This package has no patches.